body * {
  font-family: 'Lato', sans-serif;
  font-weight:300;

}
header {
  
  padding: 30px 0 41px 0;
}

strong {
  font-weight:900;
}
body {
  background-color:rgb(216, 194, 160);
  color:#1c1813;
  height: 100%;
}


html,body{
    height: 100%
}

header {padding:0;}

.items-page{
  padding: 10px;
}

.title-home{
  margin: 0 20px; 
  color: #29231B;
  font-weight:700;
}

/* submenu */
.submenu-show{
    
    display: block; 
    left: 100%;
    padding: 4px 0;
    margin-top: -25px !important;
    moz-border-radius: 5px;
    position: absolute;
    webkit-border-radius: 5px;
    background-color: #1c1813;
}
.text-content
{
margin: 10px ;
color: #1c1813;
}
.text-content img
{
vertical-align:text-top;
}
.produit-ipad
{

background:black;width:20%;text-align:center;display:inline-block;margin:2%;
}
.produit-pc
{

background:black;width:14%;text-align:center;display:inline-block;margin:1%;
}
.produit-phone
{

background:black;width:38%;text-align:center;display:inline-block;margin:5%;
}
.produit h4{
height:36px;

}
.produit{
background-color: #554838;
background-image: -moz-linear-gradient(top, #554838, #1C1813);
background-image: -ms-linear-gradient(top, #554838, #1C1813);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#554838), to(#1C1813));
background-image: -webkit-linear-gradient(top, #554838, #1C1813);
background-image: -o-linear-gradient(top, #554838, #1C1813);
background-image: linear-gradient(top, #554838, #1C1813);
-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
float: left;
position: relative;
min-height: 300px;
}
.produit-search h1, h2, h3,h4,h5,p {
margin-top:12px;
padding-left: 8px;
padding-right: 8px;
}

.produit-search p {
margin-top:18px;


}
.produit-search{
background-color: #554838;
background-image: -moz-linear-gradient(top, #554838, #1C1813);
background-image: -ms-linear-gradient(top, #554838, #1C1813);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#554838), to(#1C1813));
background-image: -webkit-linear-gradient(top, #554838, #1C1813);
background-image: -o-linear-gradient(top, #554838, #1C1813);
background-image: linear-gradient(top, #554838, #1C1813);
margin-bottom:15px;
-webkit-border-radius: 10px;

-moz-border-radius: 10px;

border-radius: 10px;

}
.produit-search img{

border-top: 5px solid #B4D236;
border-radius:5px;
}
.produit img{
width:100%;
border-bottom: 5px solid #B4D236;
border-radius:5px;
}
.produit-search p{
margin: 5px 0;

}
.produit p{
margin: 5px 0;
}

.produit:hover{
background-color: #B4D236;
-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
background: #DCFF42;
background: -moz-linear-gradient(top, rgba(220, 255, 66, 1) 0%, rgba(180, 210, 54, 1) 76%, rgba(132, 153, 39, 1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(220, 255, 66, 1)), color-stop(76%,rgba(180, 210, 54, 1)), color-stop(100%,rgba(132, 153, 39, 1)));
background: -webkit-linear-gradient(top, rgba(220, 255, 66, 1) 0%,rgba(180, 210, 54, 1) 76%,rgba(132, 153, 39, 1) 100%);
background: -o-linear-gradient(top, rgba(220, 255, 66, 1) 0%,rgba(180, 210, 54, 1) 76%,rgba(132, 153, 39, 1) 100%);
background: -ms-linear-gradient(top, rgba(220, 255, 66, 1) 0%,rgba(180, 210, 54, 1) 76%,rgba(132, 153, 39, 1) 100%);
background: linear-gradient(to bottom, rgba(220, 255, 66, 1) 0%,rgba(180, 210, 54, 1) 76%,rgba(132, 153, 39, 1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dcff42', endColorstr='#849927',GradientType=0 );

}
a{

color:#fff;

}
.top-page {

position: fixed;
bottom:0;
right:10px;


}
.imgsearch img {

position:absolute;
margin-top:-85px;
margin-left:-25px;
display:none;
}
.imgsearch img{

border: 1px solid #000;
}

.imgg:hover .imgsearch img{
display:block;

}
a:hover{

color:#888;

}

@media (max-width: 780px) {

.items-page{
  padding: 10px;
  margin-bottom: 50px;
}

.imgg:hover .imgsearch img {display:none;}
.imgg img { width:100px;}

}
.produit-search:hover img{
border-top: 5px solid #1C1813;
}
.produit:hover img{
border-bottom: 5px solid #1C1813;
}
.produit:hover {
color: #1C1813;

}
.submenu-hide
{
    display: none !important;
    float: right;
    position: relative;
    top: auto;
}
.navbar
{
float:none;
margin:0 auto;
-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;



}
#foot
{
position:relative;

bottom:0;
float:none;
margin:0 auto;
margin-top:20px;
-webkit-border-top-right-radius: 5px;
-webkit-border-top-left-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-topleft: 5px;
border-top-right-radius: 5px;
border-top-left-radius: 5px;

-webkit-border-bottom-right-radius: 0px;
-webkit-border-bottom-left-radius: 0px;
-moz-border-radius-bottomright: 0px;
-moz-border-radius-bottomleft: 0px;
border-bottom-right-radius: 0px;
border-bottom-left-radius: 0px;


}



input .style-input {
  display: inline-block;
  height: 18px;
  padding: 4px;
  margin-bottom: 9px;
  font-size: 13px;
  line-height: 18px;
  color: #fffff;
}
.style-input
{
-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;
color: #fff;
background: rgb(28,24,19); /* Old browsers */
background: -moz-linear-gradient(top, rgba(28,24,19,1) 100%, rgba(53,46,15,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(100%,rgba(28,24,19,1)), color-stop(100%,rgba(53,46,15,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(28,24,19,1) 100%,rgba(53,46,15,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(28,24,19,1) 100%,rgba(53,46,15,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(28,24,19,1) 100%,rgba(53,46,15,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(28,24,19,1) 100%,rgba(53,46,15,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c1813', endColorstr='#352e0f',GradientType=0 ); /* IE6-9 */

}
.style-btn
{

background: #B4D236; /* Old browsers */
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
.style-btn:hover
{

background: #d5ff6b; /* Old browsers */
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
.centrer
{margin:0 auto;
}

.navbar .navbar-inner
{
border-bottom: 5px solid #849927;
-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;



}
#foote
{
border-top: 5px solid #849927;
-webkit-border-top-right-radius: 5px;
-webkit-border-top-left-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-topleft: 5px;
border-top-right-radius: 5px;
border-top-left-radius: 5px;
-webkit-border-bottom-right-radius: 0px;
-webkit-border-bottom-left-radius: 0px;
-moz-border-radius-bottomright: 0px;
-moz-border-radius-bottomleft: 0px;
border-bottom-right-radius: 0px;
border-bottom-left-radius: 0px;


}
.collection
{
background: #F5F6D4;
WIDTH: 95%;
margin: 0 auto;
-webkit-border-radius: 5px;

-moz-border-radius: 5px;

border-radius: 5px;

background: rgb(133,109,73); /* Old browsers */
background: -moz-linear-gradient(top, rgba(133,109,73,1) 0%, rgba(172,148,112,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(133,109,73,1)), color-stop(100%,rgba(172,148,112,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(133,109,73,1) 0%,rgba(172,148,112,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(133,109,73,1) 0%,rgba(172,148,112,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(133,109,73,1) 0%,rgba(172,148,112,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(133,109,73,1) 0%,rgba(172,148,112,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#856d49', endColorstr='#ac9470',GradientType=0 ); /* IE6-9 */

}
.categorie 
{
padding: 10px 0 20px 0;
}
.categorie a
{
color:#999;
font-size :13px;
margin:0;
}
.categorie a:hover
{ color:#000;

text-decoration: none;
background: #DCFF42;
background: -moz-linear-gradient(top, rgba(220, 255, 66, 1) 0%, rgba(180, 210, 54, 1) 76%, rgba(132, 153, 39, 1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(220, 255, 66, 1)), color-stop(76%,rgba(180, 210, 54, 1)), color-stop(100%,rgba(132, 153, 39, 1)));
background: -webkit-linear-gradient(top, rgba(220, 255, 66, 1) 0%,rgba(180, 210, 54, 1) 76%,rgba(132, 153, 39, 1) 100%);
background: -o-linear-gradient(top, rgba(220, 255, 66, 1) 0%,rgba(180, 210, 54, 1) 76%,rgba(132, 153, 39, 1) 100%);
background: -ms-linear-gradient(top, rgba(220, 255, 66, 1) 0%,rgba(180, 210, 54, 1) 76%,rgba(132, 153, 39, 1) 100%);
background: linear-gradient(to bottom, rgba(220, 255, 66, 1) 0%,rgba(180, 210, 54, 1) 76%,rgba(132, 153, 39, 1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dcff42', endColorstr='#849927',GradientType=0 );

}
.collection li
{
padding-bottom:5px;

}
.collection
{

padding-bottom:3px;
}
.collection ul
{
margin:8px;
list-style-type: none;

}
.collection ul li a
{
margin:0px;
color:#fff;

}
.collection ul li :hover
{
background:none;

}
.collection ul li a span:hover
{
color:#000;

text-decoration: none;
background: #DCFF42;
background: -moz-linear-gradient(top, rgba(220, 255, 66, 1) 0%, rgba(180, 210, 54, 1) 76%, rgba(132, 153, 39, 1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(220, 255, 66, 1)), color-stop(76%,rgba(180, 210, 54, 1)), color-stop(100%,rgba(132, 153, 39, 1)));
background: -webkit-linear-gradient(top, rgba(220, 255, 66, 1) 0%,rgba(180, 210, 54, 1) 76%,rgba(132, 153, 39, 1) 100%);
background: -o-linear-gradient(top, rgba(220, 255, 66, 1) 0%,rgba(180, 210, 54, 1) 76%,rgba(132, 153, 39, 1) 100%);
background: -ms-linear-gradient(top, rgba(220, 255, 66, 1) 0%,rgba(180, 210, 54, 1) 76%,rgba(132, 153, 39, 1) 100%);
background: linear-gradient(to bottom, rgba(220, 255, 66, 1) 0%,rgba(180, 210, 54, 1) 76%,rgba(132, 153, 39, 1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dcff42', endColorstr='#849927',GradientType=0 );

}
.collection ul li a:hover
{
background:none;

}
.blur
{border:1px;
padding:20px 0;
-webkit-border-radius: 5px;

-moz-border-right: 5px;

border-radius: 5px;
color:#fff;

margin-top: 20px;

 
  
-moz-box-shadow: 0 1px 0 rgba(0,0,0,0.3),0 -1px 0 rgba(255,255,255,0.8),0 4px 10px rgba(0,0,0,0.6);
-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.3),0 -1px 0 rgba(255, 255, 255, 0.8),0 4px 10px rgba(0, 0, 0, 0.6);
box-shadow: 0 1px 0 rgba(0, 0, 0, 0.3),0 -1px 0 rgba(255, 255, 255, 0.8),0 4px 10px rgba(0, 0, 0, 0.6);

}
.blur>h2{
margin-left:1em;
color:#302920;
}
.blur p.item-tag-list{
margin-left:28px;
margin-top:0px;
}
.blur>ul{display:block;height:6em;border-top:1px solid #f2d9b3;border-bottom:1px solid #bfab8e;padding:0;width:95%;}

.bg-gd
{
border:0px;
-webkit-border-radius: 5px;
-moz-border-right: 5px;
border-radius: 5px;
color:#fff;

margin-top: 20px;
  background-color: #554838;
  background-image: -moz-linear-gradient(top, #554838, #1c1813);
  background-image: -ms-linear-gradient(top, #554838, #1c1813);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#554838), to(#1c1813));
  background-image: -webkit-linear-gradient(top, #554838, #1c1813);
  background-image: -o-linear-gradient(top, #554838, #1c1813);
  background-image: linear-gradient(top, #554838, #1c1813);
  background-repeat: repeat-x;
 
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#554838', endColorstr='#1c1813', GradientType=0);
  border: 1px solid #eee;
  border: 1px solid rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: inset 0 2px 13px rgba(0, 0, 0, 0.5);
     -moz-box-shadow: inset 0 2px 13px rgba(0, 0, 0, 0.5);
          box-shadow: inset 0 2px 13px rgba(0, 0,0, 0.5);


}
.navbar .submenu-show:before
{
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}
.navbar .submenu-show:after
{
    border-bottom: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-top: 6px solid transparent;
    left: 10px;
    left: -6px;
    top: 11px;
}
.navbar .dropdown-menu .divider, .navbar .submenu-show .divider {
  *width: 100%;
  height: 1px;
  margin: 8px 1px;
  *margin: -5px 0 5px;
  overflow: hidden;
  background-color: #222;
  border-bottom: 1px solid #333;
}

#leftColumn {background-color: #AB9474;}



.produit-title {

color:#fff;

-webkit-border-top-left-radius: 15px;
-moz-border-top-left-radius: 15px;
border-top-left-radius: 15px;
-webkit-border-top-right-radius: 15px;
-moz-border-top-right-radius: 15px;
border-top-right-radius: 15px;

/* 
border-top: 5px solid #849927;
border-bottom: 5px solid #DCFF42; */
  background-color: #554838;
  background-image: -moz-linear-gradient(top, #554838, #1c1813);
  background-image: -ms-linear-gradient(top, #554838, #1c1813);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#554838), to(#1c1813));
  background-image: -webkit-linear-gradient(top, #554838, #1c1813);
  background-image: -o-linear-gradient(top, #554838, #1c1813);
  background-image: linear-gradient(top, #554838, #1c1813);
  background-repeat: repeat-x;
 
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#554838', endColorstr='#1c1813', GradientType=0);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
     -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
          box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);



}

.produit-title h2 {
text-align:center;
line-height: 56px;

}


.produit-img-desc {
width:98%;
margin: 0 auto;
background: #F5F6D4;

background: rgb(133,109,73); /* Old browsers */
background: -moz-linear-gradient(top, rgba(133,109,73,1) 0%, rgba(172,148,112,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(133,109,73,1)), color-stop(100%,rgba(172,148,112,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(133,109,73,1) 0%,rgba(172,148,112,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(133,109,73,1) 0%,rgba(172,148,112,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(133,109,73,1) 0%,rgba(172,148,112,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(133,109,73,1) 0%,rgba(172,148,112,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#856d49', endColorstr='#ac9470',GradientType=0 ); /* IE6-9 */

}

.produit-desc {
font-size: 10pt;
color:#1c1813;
background: #dbdbb9; /* Old browsers */
background: -moz-linear-gradient(top, #dbdbb9 0%, #f5f6d4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dbdbb9), color-stop(100%,#f5f6d4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #dbdbb9 0%,#f5f6d4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #dbdbb9 0%,#f5f6d4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #dbdbb9 0%,#f5f6d4 100%); /* IE10+ */
background: linear-gradient(to bottom, #dbdbb9 0%,#f5f6d4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbdbb9', endColorstr='#f5f6d4',GradientType=0 ); /* IE6-9 */

}
.produit-desc table{
width:95%;
margin: 0 auto;

}

.produit-desc table th{

text-align:center;
background-color: #B4D236;

background: #DCFF42;
background: -moz-linear-gradient(top, rgba(220, 255, 66, 1) 0%, rgba(180, 210, 54, 1) 76%, rgba(132, 153, 39, 1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(220, 255, 66, 1)), color-stop(76%,rgba(180, 210, 54, 1)), color-stop(100%,rgba(132, 153, 39, 1)));
background: -webkit-linear-gradient(top, rgba(220, 255, 66, 1) 0%,rgba(180, 210, 54, 1) 76%,rgba(132, 153, 39, 1) 100%);
background: -o-linear-gradient(top, rgba(220, 255, 66, 1) 0%,rgba(180, 210, 54, 1) 76%,rgba(132, 153, 39, 1) 100%);
background: -ms-linear-gradient(top, rgba(220, 255, 66, 1) 0%,rgba(180, 210, 54, 1) 76%,rgba(132, 153, 39, 1) 100%);
background: linear-gradient(to bottom, rgba(220, 255, 66, 1) 0%,rgba(180, 210, 54, 1) 76%,rgba(132, 153, 39, 1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dcff42', endColorstr='#849927',GradientType=0 );
}
.produit-desc table td{

text-align:center;}

.produit-desc  p{
width:95%;
margin:5px auto;

}
.produit-desc  .text-error {
color: #B94A48;
}


.more-info {
color:#fff;
 -webkit-border-bottom-left-radius: 15px;
-moz-border-bottom-left-radius: 15px;
border-bottom-left-radius: 15px;
-webkit-border-bottom-right-radius: 15px;
-moz-border-bottom-right-radius: 15px;
border-bottom-right-radius: 15px;


/*
border-bottom: 5px solid #849927;
border-top: 5px solid #DCFF42; */
  background-color: #554838;
  background-image: -moz-linear-gradient(top, #554838, #1c1813);
  background-image: -ms-linear-gradient(top, #554838, #1c1813);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#554838), to(#1c1813));
  background-image: -webkit-linear-gradient(top, #554838, #1c1813);
  background-image: -o-linear-gradient(top, #554838, #1c1813);
  background-image: linear-gradient(top, #554838, #1c1813);
  background-repeat: repeat-x;
 
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#554838', endColorstr='#1c1813', GradientType=0);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
     -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
          box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
}
aside.more-info{
padding:1em,
}
aside.more-info ul{
padding:24px 0;
border-top:1px solid #bfab8e;
list-style-type:none;
}
aside.more-info ul li{
padding:.5em 0;
}

aside.more-info h3{
margin:.5em 1em;
}
.more-info a{
	color : #849927;
}


.bg-img-desc {
background-color: #1c1813;
  background-image: -moz-linear-gradient(top, #1c1813, #554838);
  background-image: -ms-linear-gradient(top, #1c1813, #554838);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#1c1813), to(#554838));
  background-image: -webkit-linear-gradient(top, #1c1813, #554838);
  background-image: -o-linear-gradient(top, #1c1813, #554838);
  background-image: linear-gradient(top, #1c1813, #554838);
  background-repeat: repeat-x;
 
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#1c1813', endColorstr='#554838', GradientType=0);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
     -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
          box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);



}

.back-collection {
padding-top: 20px;
padding-bottom: 20px;
color: #1c1813;

font-size:15px;
display: block;

}
.back-collection:hover{

color: #1c1813 !important;

}
.produit-img span{display:none;position: absolute;margin-left: -48px;margin-top: -330px;}

.produit-img span img{border:1px solid #1c1813;}

.produit-img a:hover span {display:block; }

@media (max-width: 480px) {
.items-page{
  padding: 10px;
  margin-bottom: 150px;
}

.produit-img a:hover span {display:none;}

}



/**********************COMMANDE**************************/

#accordion1 
{


padding-top:15px;
padding-bottom:15px;




}
.style-table thead {
background: #F5F6D4;

background: rgb(133,109,73); /* Old browsers */
background: -moz-linear-gradient(top, rgba(133,109,73,1) 0%, rgba(172,148,112,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(133,109,73,1)), color-stop(100%,rgba(172,148,112,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(133,109,73,1) 0%,rgba(172,148,112,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(133,109,73,1) 0%,rgba(172,148,112,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(133,109,73,1) 0%,rgba(172,148,112,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(133,109,73,1) 0%,rgba(172,148,112,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#856d49', endColorstr='#ac9470',GradientType=0 ); /* IE6-9 */

}


.style-table tbody{

color:#1c1813;
background: #dbdbb9; /* Old browsers */
background: -moz-linear-gradient(top, #dbdbb9 0%, #f5f6d4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dbdbb9), color-stop(100%,#f5f6d4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #dbdbb9 0%,#f5f6d4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #dbdbb9 0%,#f5f6d4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #dbdbb9 0%,#f5f6d4 100%); /* IE10+ */
background: linear-gradient(to bottom, #dbdbb9 0%,#f5f6d4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbdbb9', endColorstr='#f5f6d4',GradientType=0 ); /* IE6-9 */
}

.foot-title
{
list-style:none;
margin-left:0;
font-size:12px;
margin-top:8px;


}

.foot-links
{
list-style:none;
margin-top:12px;
margin-left:0px;
}

.copyright
{

font-size:9px;
margin:0;


}
.row-copyright
{

width:95%;
margin:0 auto;
text-align:center;


}



/******************************* LOGIN *********************************************/
.login {
float:right;
position:relative;
top:-25px;
margin-right: 20px;

}
@media (max-width: 979px){
.login {
float:left;

}
}
.ctr {
border:1px solid black;
margin-top:20px;
}
@media (max-width: 980px){
.carousel {
width:100%;

}
}

address {
  display: none;
}

h6{
  padding-left: 8px;
}
.ikon {
  position: fixed;
  bottom: 30px;
  left: 35px;
}
.textikon {
  position: fixed;
  bottom: 0px;
  left: 10px;
  background: white;
  border-radius:25px; 
}